OpenCore let’s you install macOS Ventura to older Macs — even if Apple doesn’t want you to

[ad_1]

Each year, Apple introduces a new version of macOS. Certain Macs miss the cut when it does and no longer support the company’s latest and greatest software. The open-source OpenCore was launched last summer when macOS Ventura arrived in beta. It has matured since then and now works on more Macs that didn’t make the list of supported devices

As first noted by 9to5Mac (opens in new tab), the OpenCore Legacy Patcher (OCLP) initially allowed older Macs to work with macOS Big Sur and macOS Monterey. The tool has left beta and is based on the same OpenCore bootloader used for Hackintosh. 



[ad_2]

Source link

Comments are closed.